$charcoal: #424242;
$whiteLilac: #f7f9fc;
$whiteSmoke: #787878;
$brightRed: #ff0000;
$whiteGray: #f4f4f4;
$outline: #d1d1d1;
$containerBg: #fafafa;
$containerBorder: #e5e9f1;

.bg-white-smoke {
  background: $whiteSmoke !important;
}

.text-white-smoke {
  color: $whiteSmoke !important;
}

.bg-white-lilac {
  background: $whiteLilac !important;
}

.text-white-gray {
  color: $whiteGray !important;
}

.bg-white-gray {
  background: $whiteGray !important;
}

.text-white-lilac {
  color: $whiteLilac !important;
}

.bg-bright-red {
  background: $brightRed !important;
}
